
.header {
	font-family: Century Gothic, Century Gothic, Verdana;
	font-size: 15px;
	font-style: normal;                              
	font-weight: bold;
	/*background-color: #1b84b4;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;*/
	padding: 7px 5px 7px 5px;
	color: #000000;

}
.body2{
	font-family: Century Gothic, Verdana;
	font-size: 10pt;
	font-style: normal;
	/*border: 2px solid #ffffff;*/
	padding: 0px 0px 0px 5px;
	color: #000000;

}

.body2 a:link{color: #7C0040; text-decoration:none}
.body2 a:visited{color: #7C0040; text-decoration:none}
.body2 a:active{color: #7C0040; text-decoration:none}
.body2 a:hover{color: #FFCC99; text-decoration:none }

.body2 h1{
	font-family: Century Gothic, Verdana;
	font-size: 12pt;
	color: #7C0040;
	/*border-bottom: 2px solid #4198c1;*/
	padding: 0px 0px 0px 0px;
	
}

.body2 ul 
{
list-style-image: url('images/general/flowerbullet.gif')
}
	
	.body{
	font-family: Century Gothic, Verdana;
	font-size: 10pt;
	font-style: normal;
	/*border: 2px solid #ffffff;*/
	padding: 0px 0px 0px 5px;
	color: #000000;

}

.body a:link{color: #7C0040; text-decoration:none}
.body a:visited{color: #7C0040; text-decoration:none}
.body a:active{color: #7C0040; text-decoration:none}
.body a:hover{color: #FFCC99; text-decoration:none }

.body h1{
	font-family: Century Gothic, Verdana;
	font-size: 12pt;
	color: #7C0040;
	/*border-bottom: 2px solid #4198c1;*/
	padding-bottom: 0px;
	
}

.body ul 
{
list-style-image: url('images/general/flowerbullet.gif')
}

	
	
.test{
font-family: Century Gothic, Verdana;
font-size: 12px;
font-style: normal;
/*border: 2px solid #ffffff;*/
padding: 5px 100px 0px 5px;
color: #656464;

}

.test a:link{color: #0000FF; text-decoration:none;}
.test a:visited{color: #0000FF; text-decoration:none}
.test a:active{color: #0000FF; text-decoration:none}
.test a:hover{color: #00CC00; text-decoration:none; }

.test h1{
	font-family: Century Gothic, Verdana;
	font-size: 16px;
	color: #0179AD;
	/*border-bottom: 2px solid #4198c1;*/
	padding-bottom:5px;
	
}
	
.test hr{
	background-color: Silver;
	color: Silver;
	height: 1px;
	border: none;
	width: 100%;
	margin-top: 20px; 
}

.form{
	font-family: Century Gothic, Verdana;
	font-size: 14px;	
	/*border: 2px solid #ffffff;*/
	padding: 10px;
	color: #ffffff;
	background-color: #ffffff;

}

.form a:link{color: #000099; text-decoration:none; font-weight: bold;}
.form a:visited{color: #000099; text-decoration:none; font-weight: bold;}
.form a:active{color: #000099; text-decoration:none; font-weight: bold;}
.form a:hover{color: #000000; text-decoration:none; font-weight: bold; }

.menu{
font:bold 13px Century Gothic, Verdana;
	/*border: 2px solid #ffffff;*/
	/*padding: 5px;*/
	color: #ffffff;

}

.menu a:link{color: #ffffff; text-decoration:none;}
.menu a:visited{color: #ffffff; text-decoration:none}
.menu a:active{color: #ffffff; text-decoration:none}
.menu a:hover{color: #ffffff; background-color: #656464; text-decoration:none; }

.scroll{
	font-family: Century Gothic, Verdana;
	font-size: 11px;
	font-style: normal;
	/*border: 2px solid #ffffff;*/
	padding: 5px;
	color: #656464;

}

.scroll a:link{color: #0000ff; text-decoration: underline; font-size: 11px; }
.scroll a:visited{color: #0000FF; text-decoration:underline; font-size: 11px;}
.scroll a:active{color: #0000FF; text-decoration:underline;  font-size: 11px;}
.scroll a:hover{color: #00CC00; text-decoration:underline;  font-size: 11px;}

.scroll h1{
	font-family: Century Gothic, Verdana;
	font-size: 16px;
	color: #ffffff;
	/*border-bottom: 2px solid #4198c1;*/
	padding-bottom:5px;
	
}